    /*
     *  call-seq:
     *     bv1 == bv2    -> bool
     *     bv1 != bv2    -> bool
     *     bv1.eql(bv2)  -> bool
     *
     *  Compares two bit vectors and returns true if both bit vectors have the same
     *  bits set.
     */
    VALUE
    frb_bv_eql(VALUE self, VALUE other)
    {
        BitVector *bv1, *bv2;
        GET_BV(bv1, self);
        GET_BV(bv2, other);
        return bv_eq(bv1, bv2) ? Qtrue : Qfalse;
    }